package com.ruoyi.common.enums;

/**
 * 审核状态
 *
 * @author ruoyi
 */
public enum AuditStatus
{
	AUDIT("1", "审核中"),
	PASS("2", "已审核"),
	REFUSE("3", "未通过"),
	;

    private final String code;
    private final String info;

    AuditStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
